.adw-popup-container {
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	padding:10px;
	z-index:9999999999;
	background:rgba(0,0,0,0.4);
	display:none;
}
.adw-popup {
	max-width:50rem;
	margin:auto;
	background:#ffffff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.adw-popup-header {
	text-align:right;
}
.adw-popup-closer {
	display:inline-block;
	padding:10px;
	font-size:22px;
	text-align:center;
	height:42px;
	width:42px;
	line-height:18px;
	cursor:pointer;
}
.adw-popup-content {
	padding:20px;
	text-align:center;
}
.adw-popup-content p {
	font-size:16px;
}
.adw-popup-content .left,
.adw-popup-content .right {
	display:inline-block;
	padding:0px 15px;
	display:inline-block;
	
}